* {
	box-sizing:border-box
	}
	
	html,body {
	background:#fff;
	color:#000;
	font-family:'Roboto','Open Sans','Segoe UI','Helvetica Neue';
	min-height:100%;
	overflow-x: hidden;
	scroll-behavior: smooth;
	}
	
	body {
	font-size:1.4rem;
	text-rendering:optimizeLegibility
	}
	
	body,ul,ol,dl {
	margin:0
	}
	
	article,aside,audio,footer,header,nav,section,video {
	display:block
	}
	
	h1 {
	font-size:1.4rem
	}
	
	p {
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-ms-word-break:break-all;
	-webkit-hyphens:auto;
	hyphens:auto;
	word-break:break-all;
	word-break:break-word
	}
	
	textarea {
	resize:vertical
	}
	
	table {
	border-collapse:collapse
	}
	
	td {
	padding:.5rem
	}
	
	img {
	border:none;
	max-width:100%
	}
	
	input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner {
	border:0
	}
	
	input[type="search"] {
	-webkit-appearance:textfield
	}
	
	input[type="submit"] {
	-webkit-appearance:none
	}
	
	input:required:after {
	color:red;
	content:" *"
	}
	

	input[type="email"]:invalid {
		background:rgb(255, 255, 255)
	}
	
	.right {
	clear:right;
	float:right;
	margin-left:2rem
	}
	
	.left {
	clear:left;
	float:left;
	margin-right:2rem
	}
	
	sub,sup {
	line-height:0
	}
	
	.form-control {
	border-color:#E2E2E2;
	border-radius:.65rem;
	font-size:16px
	}
	
	.check {
	margin-bottom:0!important;
	margin-top:unset!important
	}
	
	.submit {
	background:#013E39;
	border:none;
	border-radius:10px;
	color:#fff;
	font-size:18px;
	padding:10px 40px
	}
	
	.form-group {
	margin-top:10px
	}
	
	.form-group label {
	color:#013E39;
	font-size:18px;
	padding-bottom:5px
	}
	
	.section-name {
	color:#013E39;
	font-size:28px;
	font-weight:700;
	margin-bottom:20px;
	}
	
	h1.title {
	color:#013E39;
	font-size:40px;
	font-weight:bolder;
	padding:20px 0
	}
	
	.content {
	color:#606060;
	font-size:17px;
	text-align: justify;
	padding: 0 15px;
	}
	
	.button {
	padding:15px 0
	}

	.btn-nav, .submit{
	width: 165px;
	-webkit-transition: width 0.5s;
  	transition: width 0.5s;
	}

	.btn-nav:hover, .submit:hover {
		width: 185px;
		-webkit-transition: width 0.5s;
		transition: width 0.5s;
	}

	#agenda, #video{
		padding-top: 50px;
	}

	#article-control-bar, #speaker-control-bar, #agenda-control-bar, #gallery-control-bar, #video-control-bar, #testimonial-control-bar, #qoutes-control-bar {
		display:flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		padding:25px 35px;
	}

	#article-nav-controls, #speaker-nav-controls, #agenda-nav-controls, #gallery-nav-controls, #video-nav-controls, #testimonial-nav-controls, #qoutes-nav-controls{
		display:flex;
		flex-direction: row;
	}

	#article-nav-controls div, #speaker-nav-controls div, #agenda-nav-controls div, #gallery-nav-controls div, #video-nav-controls div, #testimonial-nav-controls div, #qoutes-nav-controls div{
		height:12px;
		width:12px;
		border: 1px solid #9f9f9f;
		border-radius: 50%;
		margin-right: 4px;
		cursor: pointer;
	}

	.tns-nav-active{
		background-color: #013E39 !important;
	}

	.content div.border{
		border: #013E39 2px solid !important;
		border-radius: 2rem;
		background-color: #fff;
	}

	.shadow-1 {
		padding: 1rem;
		margin: 1.5rem 0;
		border: #dedede 2px solid !important;
		box-shadow: 0 .5rem 1rem rgba(23,31,56,.15)!important;
		border-radius: 1rem;
		background-color: #fff;
	}

	#article-customize-controls, #speaker-customize-controls, #agenda-customize-controls, #gallery-customize-controls, #video-customize-controls, #testimonial-customize-controls, #qoutes-customize-controls{
		display:flex;
		flex-direction: row;
	}

	#article-customize-controls div, #speaker-customize-controls div, #agenda-customize-controls div, #gallery-customize-controls div, #video-customize-controls div, #testimonial-customize-controls div, #qoutes-customize-controls div{
		height:50px;
		width:50px;
		border: 2px solid #013E39;
		border-radius: 50%;
		margin-left: 15px;
		text-align: center;
		font-size: 30px;
		cursor: pointer;
	}

	#article-customize-controls div[data-controls='prev'], #speaker-customize-controls div[data-controls='prev'], #agenda-customize-controls div[data-controls='prev'], #gallery-customize-controls div[data-controls='prev'], #video-customize-controls div[data-controls='prev'], #testimonial-customize-controls div[data-controls='prev'], #qoutes-customize-controls div[data-controls='prev']{
		background-color: #CAFDC6;
		color: #013E39;
	}

	#article-customize-controls div[data-controls='next'], #speaker-customize-controls div[data-controls='next'], #agenda-customize-controls div[data-controls='next'], #gallery-customize-controls div[data-controls='next'], #video-customize-controls div[data-controls='next'], #testimonial-customize-controls div[data-controls='next'], #qoutes-customize-controls div[data-controls='next']{
		background-color: #013E39;
    	color: #CAFDC6;
	}

	.web-btn {
	background:#013E39;
	border:none;
	border-radius:20px;
	color:#CAFDC6;
	font-size:1rem;
	padding:8px 20px;
	width: 145px;
	-webkit-transition: width 0.5s;
  	transition: width 0.5s;
	}

	.web-btn:hover {
		width: 165px;
		-webkit-transition: width 0.5s;
		transition: width 0.5s;
	}

	.bg-light {
	background-color:#fff!important
	}
	
	.navbar{
		padding:1.3rem 1rem;
	}

	.navbar-brand .logo {
	max-width:177px
	}
	
	.navbar-nav .nav-item a {
	color:#000!important;
	font-size:1rem
	}
	
	.nav-link {
	padding-right:1.2rem!important
	}
	
	.navbar-nav .nav-item.active a::after {
	border-bottom:2px solid #000;
	content:"";
	display:block;
	padding-top:3px
	}
	
	.navbar-nav .nav-item.no-dropdown:hover a::after {
	border-bottom:2px solid #000;
	content:"";
	display:block;
	padding-top:3px
	}

	.carousel-item img{
		border: 1px solid #aaa;
	}
	
	.carousel-indicators li {
	background-color:#fff;
	border-radius:50%!important;
	height:12px;
	width:12px
	}
	
	.carousel-caption {
	text-align:left
	}
	
	.carousel-caption span {
	color:#CAFDC6;
	font-size:1.8rem;
	font-weight:700;
	letter-spacing:.1rem;
	margin-left:15px
	}
	
	.carousel-caption button {
	background-color:#013E39;
	border:none;
	border-radius:50%;
	color:#CAFDC6;
	height:55px;
	text-align:center;
	width:55px;
	padding: 12px 20px;
	}
	
	.d-block {
	border-radius:30px!important
	}
	
	.btn-nav {
	background:#013E39;
	border:none;
	border-radius:20px;
	color:#CAFDC6;
	padding:8px 30px
	}
	
	.btn-nav:hover {
	color:#CAFDC6;
	}
	
	.img-round {
		border-radius:2rem
	}

	.img-round.to {
		border-bottom-right-radius:unset !important;
		border-bottom-left-radius:unset !important;
	}

	.ani-scale{
		transition: all .2s ease-in-out;
	}

	.ani-scale:hover{
		transform: scale(1.05);
		-webkit-box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
	}

	.ani-scale-wo-shadow{
		transition: all .2s ease-in-out;
	}

	.ani-scale-wo-shadow:hover{
		transform: scale(1.15);
	}

	.ani-scale-down-wo-shadow{
		transition: all .2s ease-in-out;
	}

	.ani-scale-down-wo-shadow:hover{
		transform: scale(0.90);
	}

	.ani-scale-down{
		transition: all .2s ease-in-out;
	}

	.ani-scale-down:hover{
		transform: scale(0.97);
		-webkit-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.75);
	}
	
	.article-head, .speaker-head, .gallery-head {
	align-items:center;
	display:flex;
	flex-direction:row;
	justify-content:space-between
	}
	
	.section-link {
	font-size:16px
	}
	
	.section-link a {
	color:#000;
	text-decoration:none
	}
	
	#speakers, #gallery, #testimonials {
	padding:50px 0;
	background-color: #F6F8FF;
	}

	.partner, .partner-alt{
		padding:50px 0;
	}

	.partner{
		background-color: #F6F8FF;
	}

	#articles, #performance, #qoutes {
		padding:50px 0;
	}
	
	.article-title, .gallery-title, .video-title, .testimonial-title{
	padding-top:30px;
	padding-bottom:20px;
	min-height:150px !important;
	}

	.speaker-title{
		padding: 20px;
		color:#013E39;
		font-size:18px;
		font-weight:700;
	}

	.agenda-title{
		padding: 20px;
		color:#013E39;
		font-size:18px;
		font-weight:700;
	}

	.speaker-read{
		color:#606060;
		font-size:14px;
		padding:20px;
		padding-top: unset !important;
		min-height: 85px;
	}

	.agenda-read{
		text-align: left;
		font-weight: bold;
		color:#606060;
		font-size:14px;
		padding:20px;
		padding-top: unset !important;
		min-height: 225px;
	}

	.agenda-read ul>li{
		font-weight: normal !important;
	}

	.agenda-read ul{
		margin-top: 10px;
		margin-left:-22px;
	}

	.article-title a{
		color:#013E39;
		font-size:18px;
		font-weight:700;
	}

	.gallery-title a, .video-title a, .testimonial-title a {
		color:#013E39;
		font-size:13px;
		font-weight:700;
	}

	.article-title a:hover, .gallery-title a:hover, .video-title a:hover, .testimonial-title a:hover{
		text-decoration:none;
	}
	
	.article-abstract, .gallery-abstract {
	color:#606060;
	font-size:16px;
	padding:20px 0
	}
	
	.article-read a, .gallery-read a {
	color:#013E39;
	font-size:16px;
	text-decoration:none
	}
	
	.article-read a:hover, .gallery-read a:hover {
	color:#006a61;
	font-weight:700
	}
	
	footer {
	border-top:1px solid #ffda29;
	font-size:.9rem;
	padding: 30px 20px;
	}
	
	.footer {
	display:flex;
	justify-content:space-between;
	}

	.footer-logo
	{
		border-left: 1px solid #e0e0e0;
		padding-left: 30px;
	}

	.links{
		padding-bottom: 20px;
	}

	.links .row div{
		padding:5px;
	}

	.links .row div a{
		color: #000;
	}

	.list-inline{
		display: flex;
		padding-top: 20px;
	}

	.list-inline li:last-child{
		padding-left: 10px;
	}
	
	@media (min-width: 1200px) {
		.container {
			max-width:1300px
		}
	}
	
	.carousel-caption {
	left:6%
	}
	
	.carausal-but {
	padding-top:20px
	}
	
	.btn-green {
	border:2px solid #013E39;
	border-radius:50%;
	display:inline-block;
	font-size:30px;
	height:50px;
	margin:0 5px;
	text-align:center;
	text-decoration:none;
	width:50px
	}
	
	.btn-green.prev {
	background-color:#CAFDC6;
	color:#013E39
	}
	
	.btn-green.next {
	background-color:#013E39;
	color:#CAFDC6
	}
	
	.btn-green:hover {
	text-decoration:none
	}
	
	.carousel-indicators-left {
	justify-content:left;
	margin-left:1.2%
	}
	
	.carousel-indicators-left li {
	background-color:#013E39!important
	}
	
	.carousel-indicators.carousel-indicators-left li.active {
	background-color:#013E39!important
	}
	
	.carousel-indicators.carousel-indicators-left li {
	border:#013E39 1px solid!important
	}
	
	.carousel-indicators {
	margin-bottom:20px
	}
	
	.carousel-indicators li {
	background-color:transparent!important;
	border:#fff 1px solid;
	border-radius:50%!important;
	height:12px;
	width:12px
	}
	
	.carousel-indicators li.active {
	background-color:#fff!important;
	border:none
	}
	
	#about-us {
	padding:50px 0;
	}
	
	#form-area {
	/*background-color:#F6F8FF;*/

	background-color:#f5f5f5;
	border-radius:50px;
	padding:70px
	}
	
	#form-area .title {
	font-size:28px;
	font-weight:700
	}
	
	#form {
	padding:30px 0
	}

	#partners .img-fluid{
		padding: 10px 0;
		max-width: 100%;
	}

	.partners div{
		min-height:60px;
	}
	
	.partner-title{
		background-color: #e6ebff;
	}

	.contact{
		padding-top:20px;
		font-size:18px;
	}

	.contact a{
		color: #969696;
	}

	select.minimal {
	appearance:none;
	background-image:url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);
	background-position:right .7rem top 50%;
	background-repeat:no-repeat;
	background-size:.65rem auto;
	border:unset;
	border:1px solid rgba(0,0,0,0.1);
	width:100%
	}

	.modal-content{
		border-radius:1rem;
		background-color:#F6F8FF;
	}

	.modal-body{
		font-size:1rem;
	}

	.submit.disabled {
		background: #c9c9c9;
		color: #9f9d9d;
	}

	/* Large devices (desktops, 992px and up) */
	@media (max-width: 992px) { 
		footer {
			text-align:left !important;
		}

		.countdown span {
			font-size: 2.2rem !important;
			margin-left: 0.6rem !important;
		}	
	}

	@media (max-width: 576px)
	{ 
		footer {
			text-align:center !important;
		}

		.list-inline {
			justify-content: center
		}

		.footer-logo{
			border-left:none;
			padding-left: unset;
			max-width: 200px;
			margin: auto;
		}

		#partners img{
			max-width:200px;
			padding: unset !important;
		}

		#form-area{
			padding:35px;
		}
	}

	#validationMessage{
		font-size: 12px;
		padding:5px 15px;
		margin-top: 4px;
		border-radius: 3px;
	}

	#validationMessage.error{
		color:red;
		background-color:#fdff32;
	}

	#partners img{
		max-width: 220px;
	}

	.partners{
		font-size: 0.9rem !important;
		font-weight: bold;
	}

	/*TIMER*/
	.countdown p{
		color:#000 !important
	}
	.countdown {
		text-transform: uppercase;
		font-weight: bold;
		color:#000
	}

	.cd-container{
		border-radius: 20px;
		border: 1px solid #dedede;
	}
	
	.countdown span {
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
		font-size: 3.5rem;
		margin-left: 0.8rem;
	}
	
	.countdown span:first-of-type {
		margin-left: 0;
	}
	
	.countdown-circles span:first-of-type {
		margin-left: 0;
	}

	/*TIMER*/

	#qoutes-slider .content{
		padding: 20px;
	}

	#qoutes-slider .content .content-body{
		border-radius: 20px;
		background: #F6F8FF;
		padding: 40px;
		min-height: 340px;
	}

	#qoutes-slider .content blockquote{
		padding: 20px 0 10px 0;
		font-size: 22px;
		font-weight: bold;
		color: #013E39;
		text-align: left;
	}

	#qoutes-slider .content div{
		font-size: 16px;
		font-weight: bold;
		color: #013E39;
	}

	.text{
		font-size: 18px !important;
	}

	.inline-social{
		list-style: none;
		display: flex;
		justify-content: space-around;
	}